<template>
  <div class="toolbar">
    <div class="toolbar-item">
      <!-- @slot The left content -->
      <slot name="left"></slot>
    </div>
    <div class="toolbar-item">
      <!-- @slot The right content -->
      <slot name="right"></slot>
    </div>
  </div>
</template>

<script>
export default {
  name: 'SaToolbar'
}
</script>

<style lang="scss" scoped>
.toolbar {
  border-bottom: border(grey-light);
  padding: spacing(1) spacing(3);
  background: color(white);
}
</style>
